﻿html {
	height: 100%}
	
body {
	background-color: #161616;
	background-image: url('images/point83-background_tues.jpg');
	/*	
		background-image: url('images/point83-background_tues.jpg');
	
	background-image: url('images/testbackgroundoriginalred.jpg'); */
    background-repeat: no-repeat;
    background-position: top center;
	text-align: center;
	padding: 0;
	margin: 0;	
	}
	
table {
	width: 100%;
	padding: 0}

form, .checkbox, input.radio, .helpline, p {
	margin: 0;
	padding: 0;
	border: 0}
	
input.button {
	margin: 0;
	padding: 0 3px;
	background-color: #939393;
	border: 2px outset #000}



table.viewtopic .avatar img {
	background-color: #fff;
	border: 3px solid #fff; 
	max-width: 106px; 
	}
/*	
html>body .avatar img {
	padding: 3px;
	background-color: #fff;
	border: 1px solid #dbdbdb}
*/

.menu1 {
	height: 24px;
	width: 840px;
	margin: 2px 0 4px 0;
}
	
.newfooter {
 	width: 915px;
	background-image: url('images/testfooter.png');
    margin: 0 auto;
    height: 80px
}
.menu1 div {
	line-height: 12px}
	
.menu1 div a:hover {
	text-decoration: underline}
	
.menu1 .left {
	float: left;
	padding-left: 6px}
	
.menu1 .right {
	float: right;
	text-align: right;
	padding-right: 2px
}
.menu1 .right a {
	text-decoration: underline
}
.menu1 .right a:hover {
	text-decoration: none
}


	

.menu2 {;
	height: 12px;
	width: 840px}
	
.menu2 .left {
	float: left;
	text-align: left;
	height: 12px;
	line-height: 23px;
	padding-left: 6px}
	
.menu2 .right {
	float: right;
	text-align: right;
	height: 20px;
	line-height: 23px;
	padding-right: 6px}


.lightCornerL {
	/*background: url(images/cornerL02.gif) left bottom no-repeat}*/
}
.lightCornerR {
	/*background: url(images/cornerR02.gif) right bottom no-repeat}*/
}
.darkCornerL {
	width: 5px;
	line-height: 20px;
	/*background: url(images/cornerL.gif) left bottom no-repeat}*/
}
.darkCornerR {
	height: 26px;
	/*background: url(images/cornerR.gif) right bottom no-repeat}*/
}

#forum {
	width: 914px;
	height: 100%;	
	margin: 30px auto 0px auto;
	}
	
.stopsign {
	padding:0;
	margin:0px auto 0px auto;
	width:900px;
	height:160px;
	cursor:pointer;

}
	
#bodyline {
	width: 840px;
	padding: 0px 0;
	vertical-align: top;
	text-align: left}



#top_image {
	text-align: center}

#top_image img {
	border: 0;
	width: 717px;
	height: 0px}



div.spacing {
	height: 1px;
	clear: both}



.postbuttons img {
	border: 0;
	margin-right: 10px}



.pad0-0-4 {
	padding: 0 0 4px}
	
.pad0-0-10 {
	padding: 0 0 10px}

.pad4 {
	padding: 4px}
	
.pad25 {
	padding: 25px}

.pad60 {
	padding: 60px}

div.timezone {
	padding: 0 3px}

div.copyright {
	padding: 5px}

.quote, .code {
	margin: 10px;
	padding: 10px}

.quote .inside_quote, .code .inside_code {
	padding: 10px}

div.hr {
	height: 1px;
	background-color: #444;
	margin: 5px 0}
	
div.hr hr {
	display: none}



input.post, textarea.post, select, input.postfile {
	margin: 0;
	border: 1px solid #666;
	background-color: #131313}

input.post, textarea.post, input.postfile {
	padding: 2px 3px}

input.post {
	height: 19px}

html>body input.post {
	height: 12px}

.helpline {
	background-color: #232323}



.postmini {
	width: 25px}
	
.postsmall {
	width: 90px}
	
.postmedium {
	width: 150px}
	
.postbig {
	width: 225px}
	
.postbiggest {
	width: 450px}



.block {
	display: block}

.clear {
	clear: both}

.left {
	float: left;
	text-align: left}
	
.right {
	float: right;
	text-align: right}
	
.txtcenter {
	text-align: center}

.txtmiddle {
	text-align: center;
	vertical-align: middle}

.txtright {
	text-align: right}

.txttop {
	vertical-align: top}
	
.txtbottom {
	vertical-align: bottom}
	
.txtleft {
	text-align: left}

table.viewforum {
	border-spacing: 1px 1px;
}

tr.topic td {
	background-color: black;
	padding: 3px;
}

tr.topic.sticky td.subject {
	font-weight: bold;
}

td.subject:hover {
	background-color: #0c0c0c;
}

tr.post td {
	background-color: black;
}

tr.topic td.replies { 
	text-align: center;
	}

tr.topic td.views {
	text-align: center;
}

tr.topic td.author {
	text-align: center;
}

tr.topic td.last_post {
	text-align: center; 
}

td.row1 {
	background-color: black;
}

td.row2 {
	background-color: black;
}

td.row3 {
	/*background-color: #666666}*/
}

td.row3 a {
	/*background-color: #666666}*/
	text-decoration: underline
}

td.row3 a:hover {
	/*background-color: #666666}*/
	text-decoration: none
}



td, th, input, select, textarea, .message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #e5e5e5;
	font-size: 10px;
	line-height: 13px}

input.button {
	color: #000}

td a {
	color: #c51e21;
	text-decoration: underline}	

td a:hover {
	color: #c51e21;
	text-decoration: none}

tr.lines_2 th .nav, .nav {
	font-size: 11px;
	line-height: 23px;
	font-weight: bold}

tr.lines_1 th .nav, tr.lines_3 th .nav, .nav {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold}		

tr.lines_1 th .nav a, tr.lines_3 th .nav a, .nav a {
	color: #c51e21;
	text-decoration: none}

tr.lines_1 th .nav a:hover, tr.lines_3 th .nav a:hover, .nav a:hover {
	color: #c51e21;
	text-decoration: underline}

.code {
	background-color: #333;
	border: 2px solid #434343;
	font-family: Courier, 'Courier New', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #89b0df;
	font-size: 11px;
	line-height: 13px}

.code a {
	color: #0000b4;
	text-decoration: underline}	

.code a:hover {
	color: #0000b4;
	text-decoration: none}

.quote {
	background-color: #333;
	border: 2px solid #434343;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #d5d5d5;
	font-size: 11px;
	line-height: 14px}

.quote a {
	color: #555;
	text-decoration: underline}	

.quote a:hover {
	color: #555;
	text-decoration: none}

.quote img,
.quote object {
	max-width: 100% !important;
}

.edited {
	font-style: italic}

.font11 {
	font-size: 11px; line-height: 13px}



tr.toplines th {
	line-height: 24px;
	height: 24px;
	font-weight: bold;
	text-align: center;
	border-width: 0px 0;
	padding: 0 10px}

span.op40 {
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
}

tr.lines_2 th {
	border: 0px solid #ddd;
	border-width: 0px 0;
	padding: 2px 3px 3px 4px}



table.index_body td.one img {
	width: 46px;
	height: 25px}
	
table.index_body td.one {
	padding: 4px;
	text-align: center}
	
table.index_body td.two {
	padding: 4px;
	width: 100%;
	font-size: 11px;
	line-height: 13px}
	
table.index_body td.three {
	padding: 4px;
	text-align: center;
	white-space: nowrap}

table.index_body_icons td img {
	vertical-align: middle}
	
table.index_body_icons td {
	white-space: nowrap;
	text-align: center}



table.groupcp td.one {
	padding: 4px 7px;
	width: 150px;
	height: 26px}
	
table.groupcp td.two {
	padding: 4px 5px 4px 4px}
	
table.groupcp td.three {
	padding: 4px 7px;
	height: 26px}



table.memberlist td.one {
	padding: 4px 7px;
	height: 26px}



table.modcp td.one img {
	width: 19px;
	height: 18px}
	
table.modcp td.one {
	padding: 4px;
	text-align: center}
	
table.modcp td.two {
	padding: 8px 4px;
	width: 100%}
	
table.modcp td.three {
	padding: 4px;
	text-align: center;
	white-space: nowrap}

table.modcp td.four {
	padding: 4px;
	white-space: nowrap;
	width: 150px}

table.modcp td.five {
	padding: 4px}

table.modcp td.six {
	padding: 4px 7px;
	vertical-align: top;
	font-weight: bold;
	text-align: left;
	width: 150px;
	height: 100px}
	
table.modcp td.seven {
	padding: 4px 7px;
	vertical-align: top;
	text-align: left;
	width: 470px}
	
table.modcp td.eight {
	padding: 4px 7px}

table.modcp td.nine {
	padding: 4px 7px;
	height: 18px;
	line-height: 18px}



table.posting_body td.one {
	padding: 4px 7px;
	width: 150px;
	height: 26px}
	
table.posting_body td.two {
	padding: 4px 5px 4px 4px}
	
table.posting_body td.three {
	padding: 4px 7px;
	vertical-align: top;
	width: 150px}

table.posting_body td.four {
	padding: 4px 5px 4px 4px;
	vertical-align: top}
	
table.posting_body td.four div {
	padding-bottom: 3px}

table.posting_body td.five {
	padding: 4px 7px}

table.posting_body td.six {
	padding: 4px 7px;
	height: 130px}
	
table.posting_body td.seven {
	padding: 4px 5px 4px 4px;
	vertical-align: top}

table.posting_body td.eight {
	padding: 4px 7px;
	vertical-align: top;
	font-weight: bold;
	width: 135px;
	text-align: left}
	
table.posting_body td.nine {
	padding: 4px 7px 10px;
	vertical-align: top;
	text-align: left}



table.privmsgs td.one img {
	width: 19px;
	height: 18px}
	
table.privmsgs td.one {
	padding: 4px;
	text-align: center}
	
table.privmsgs td.two {
	padding: 8px 4px;
	width: 100%;
	font-size: 11px;
	line-height: 13px}
	
table.privmsgs td.three {
	padding: 4px;
	text-align: center;
	white-space: nowrap}




table.profile td.one {
	padding: 4px 7px;
	width: 50%;
	height: 26px}
	
table.profile td.two {
	padding: 4px 5px 4px 4px}
	
table.profile td.three {
	padding: 4px 7px;
	height: 26px}



table.profile_view_body tr {
	height: 18px;
	text-align: right}



table.viewtopic td.one {
	padding: 4px 7px;
	font-weight: bold}

table.viewtopic td.two {
	padding: 4px 5px 4px 2px;
	height: 30px}
	
table.viewtopic td.three {
	padding: 4px 7px;
	vertical-align: top;
	width: 150px}
	
table.viewtopic td.four {
	padding: 2px 5px 4px;	
	vertical-align: top;
	height: 130px}
	
table.viewtopic td.four table {
	height: 100%;
	width: 95%}
	
table.viewtopic td.four table td {
	font-size: 11px;
	line-height: 14px}

table.viewtopic td.five {
	padding: 4px 7px;
	height: 18px;
	line-height: 18px}
	
table.viewtopic td.six {
	padding: 4px 5px}



table.viewforum td.one img {
	width: 19px;
	height: 18px}
	
table.viewforum td.one {
	padding: 4px;
	text-align: center}
	
table.viewforum td.two {
	padding: 4px;
	width: 100%;
	font-size: 11px;
	line-height: 13px}
	
table.viewforum td.three {
	padding: 4px;
	text-align: center;
	white-space: nowrap}
	
table .viewtopic img{ 
  	max-width: 710px; 
} 



table.forumicons {
	width: 0}
	
table.forumicons td {
	white-space: nowrap}
	
table.forumicons td img {
	width: 19px;
	height: 18px}



table.search td.one {
	padding: 4px 7px;
	width: 50%;
	vertical-align: top}
	
table.search td.two {
	padding: 4px 5px 4px 4px}

table.search td.two div {
	padding-top: 3px}
	
table.search td.three {
	padding: 4px 7px;
	text-align: right}

table.search td.four {
	padding: 4px;
	width: 150px}

table.search td.five {
	padding: 8px 4px}

table.search td.six {
	padding: 4px;
	vertical-align: top}

table.search td.seven img {
	width: 19px;
	height: 18px}
	
table.search td.seven {
	padding: 4px;
	text-align: center}
	
table.search td.eight {
	padding: 4px}
	
table.search td.nine {
	padding: 4px;
	text-align: center}
	
table.search td.ten {
	padding: 4px;
	text-align: center;
	white-space: nowrap}



table.simple_header {
	background-color: #000;
	height: 100%}
	
table.simple_header td {
	vertical-align: top}



table.viewonline td.one {
	padding: 8px 4px}
	
table.viewonline td.two {
	padding: 8px 4px;
	text-align: center}

	
h2 {
	font-size: 11px;
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	color: #c51e21;
	margin: 0;
	padding: 0 4px 0 12px;
	background: url(images/smallarrow.gif) left center no-repeat}

h3 {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #c51e21;
	margin: 0}
h3 a {
	text-decoration: underline;
	color: #c51e21}
}
h3 a:hover {
	text-decoration: none;
	color: #c51e21}
}


h4 {
	font-size: 11px;
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	color: #c51e21;
	margin: 0;
	padding: 0 4px}


h2 a, h4 a {
	text-decoration: none;
	color: #c51e21}
	
h2 a:hover, h4 a:hover, .copyright a:hover {
	color: #c51e21;
	text-decoration: underline}

.mainmenu {
	font-size: 11px;
	line-height: 13px}

.mainmenu a, tr.lines_1 th a, tr.lines_3 th a, .timezone a, .copyright a, .blacklink a {
	color: #e5e5e5;
	text-decoration: none}

.mainmenu a:hover, tr.lines_1 th a:hover, tr.lines_3 th a:hover, .timezone a:hover, .blacklink a:hover {
	color: #e5e5e5;
	text-decoration: underline}

.blacklink a {
	display: block;
}

.firstline {
	font-size: 11px;
	line-height: 22px;
	height: 22px;
	font-weight: bold;
	color: #c51e21;
	margin: 0;
	padding: 0 4px}

.secondline {
	font-size: 11px;
	line-height: 12px;
	height: 25px;
	padding: 11px 4px 6px}

html>body .secondline {
	padding: 11px 4px 0}

.secondlinebuttons {
	float: right}

.firstline a, .secondline a, .bottombuttons a {
	text-decoration: underline;
	color: #FFFFFF}
	
.firstline a:hover, .secondline a:hover, .bottombuttons a:hover {
	color: #FFFFFF;
	text-decoration: none}

.bottombuttons .left {
	font-size: 11px;
	line-height: 13px;
	color: #e5e5e5;
	padding: 3px 4px 0px}

.bottombuttons .right {
	padding-top: 28px}

.copyright {
	text-align: center;
	letter-spacing: -1px;
	margin: 10px 0}
	
input.toplogin {
	color: #111;
	border: 0px solid #111;
	background-color: #eee}
